Go to the latest version of this document.
search in docstrings

Search bar offers the following options:

- Term presence. The below example searches for documents that must contain “foo”, might contain “bar” and must not contain “baz”: `+foo bar -baz`
- Wildcards. The below example searches for documents with words beginning with “foo”: `foo*`
- Search in specific fields. The following search matches all objects in "twisted.mail" that matches “search”: `+qname:twisted.mail.* +search`

  Possible fields: 'name', 'qname' (fully qualified name), 'docstring', and 'kind'. Last two fields are only applicable if "search in docstrings" is enabled.

- Fuzzy matches. The following search matches all documents that have a word within 1 edit distance of “foo”: `foo~1`

Results provided by Lunr.js

# ``twisted`.`positioning`.`nmea`.`GPGLLGPRMCFixQualities``

class documentation

`class GPGLLGPRMCFixQualities(Values): (source)`

View In Hierarchy

The possible fix quality indications in GPGLL and GPRMC sentences.

Unfortunately, these sentences only indicate whether data is good or void. They provide no other information, such as what went wrong if the data is void, or how good the data is if the data is not void.

Constant | `ACTIVE` | The data is okay.
Constant | `VOID` | The data is void, and should not be used.

ACTIVE = (source)

The data is okay.

Value

    ValueConstant('A')

VOID = (source)

The data is void, and should not be used.

Value

    ValueConstant('V')